Subject: "exclude" and ".gitignore" for everyone

From: Nikos Chantziaras <[email-masked]>
Date: Mon, 01 Jun 2009 16:46:32 +0300

Hello.

I'm a first-time Git user.  I found out how to ignore files with Git. 
For example I've put "*.[oa]" and "*~" in ./git/info/exclude.  However, 
the rest of the persons doing commits in the public repository might not 
have those entries.  Is everyone required to put those entries in 
"exclude" themselves or does Git allow for those to be automatically 
added next time they do a "git pull"?